@font-face {
    font-family: 'Gulimche';
    src: url('http://fot.darklegends.us/fonts/gulimcher.ttf') format('truetype');
}

/*

url('http://fot.darklegends.us/fonts/gulimcher.woff') format('woff'),
    FoT Armory Styling

*/

body {
	background-color: #774F38;
}

#header {
	height: auto;
	width: auto;
	width: 100%;
    margin: 0px;
	background-color: #774F38;
	
}

.sitetitle {
	text-align: center;
	font-family: 'Cinzel', serif;
	font-size: 40px;
	letter-spacing: 10px;
	text-shadow:
   -1px -1px 0 #9f6340,  
    1px -1px 0 #9f6340,
    -1px 1px 0 #9f6340,
     1px 1px 0 #9f6340;
}

.boxchoice {
	margin: 20px auto;
	height: 124px;
	width: 226px;
	background-image: url("../images/choiceboxoutline.png");
}

#pagenav {
	margin: 0px;
	font-family: 'GulimChe';
	font-size: 9pt;
	color: #bdbdbd;
	height: 90px;
	width: 202px;
	list-style: none;
	padding: 0px;
	position: relative;
	top: 5px;
	left: 12px;
	background-image: url("../images/texturedwoodbackground.png");
	
	
}

#pagenav li {
	background-color: #000008;
	border: 1px solid #5a3418;
	margin: 4px 6px;
	text-align: center;
	height: 12px;
	width: 190px;
	line-height: 12px;
    font-family: 'Gulimche';
}
#pagenav li:first-of-type {
	margin: 2px 6px 4px 6px;
}

#pagenav a {
	color: #bdbdbd;
	text-decoration: none;
}

#pagenav a:hover {
	text-decoration: none;
}

#pagenav a li:hover {
	border-color: #846510;
	height: 13px;
	margin: 4px 6px 3px 6px;
}

.newhr{ 
    display:block;
    border:none;
    color:white;
    height:1px;
    background:black;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#000), to(#fff));
}

hr.style-one {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

/*
    Profile Specific Styling
*/
a:link
{
	font-family: Arial;
	font-size: 14;
	color: #000;
	line-height: 100%;
	text-decoration: none;
}

a:hover
{
	font-family: Arial;
	font-size: 14;
	color: #446;
	line-height: 100%;
	text-decoration: none;
}


a:active, a:visited
{
	text-decoration: none;
	font-family: Arial;
	font-size: 14;
	line-height: 100%;
	color: #000;
}


body
{
	margin: 5% 0px 0px 0px;
	text-align:center;		
}

table.body
{
	margin-left:auto;
	margin-right:auto;
}
		
td
{
	background-repeat: no-repeat;
}

img#logo
{
	
}

div#title_left
{
	margin: 10px;
	height: 50px;
	vertical-align: bottom;

}

div#title_right
{
	margin: 10px;
	height: 50px;
	width: 400px;

}

div#body_left
{
	margin: 10px;

	height: 405px;
}


input#search_bar
{
	margin-top: 20px;
	margin-bottom: 0px;
	width: 202px;
	height: 23px;
	padding: 4px;
	border: 1px solid #999;
}
		
div#player_list
{	
	height: 320px;
	width: 202px;
	font-family: verdana;
	font-size: 13;
	color: #000;
	overflow-y: scroll;
	text-align: left;
}

		
div#body_right
{		
	margin: 10px;
	height: 405px;

}		
		
p#player_name
{
	margin-bottom: -17px;
	font-family: arial;
	font-size: 40;
	color: #FF635A;
	text-align: left;
}

p#player_class
{
	margin-left: 3px;
	margin-bottom: 20px;
	font-family: arial;
	font-size: 14;
	color: #c7c7c7;
	text-align: left;
}
		
table#player_data
{
	font-family: verdana;
	font-size: 13;
	color: #000;
	text-align: center;
}
		
div#item
{
	border: 1px solid;
	border-color: #844a29;
	background-color: #b18b67;
	width: 35px;
	height: 35px;
}
	
p#player_hp
{
	margin-top: 19px;
	margin-bottom: -2px;
	font-family: verdana;
	font-size: 20;
	color: #ff887f;
	text-align: right;
}
	
p#player_mp
{
	margin-top: -2px;
	font-family: verdana;
	font-size: 20;
	color: #979fef;
	text-align: right;
}	

td#player_sprite
{
	vertical-align: middle;
}

img#sprite
{
	transform: scaleX(-1);
}

td#date
{
	text-align: center;
}

td#link
{
	text-align: right;
}
	
span#timestamp, span#player_link, A:link#player_link, A:hover#player_link,A:visited#player_link
{
	text-align: center;
	font-family: verdana;
	font-size: 11;
	color: #c7c7c7;
}	
	
div#qTip
{
	padding: 7px;
	border: 1px solid #444;
	border-right-width: 1px;
	border-bottom-width: 1px;
	display: none;
	color: #FFFFFF;
	font-family:Arial;
	font-size:11px;
	text-align: left;
	position: absolute;
	z-index: 1000;
	background-color: rgba(65, 61, 61, 0.7);
}
	
span.a
{
	color: #fffaaa;
	line-height: 1.5em;
}

span.b
{
	color: #ffc2b8;
}

span.c
{
	color: #beffc4;
}

span.d
{
	text-decoration: none;
	font-family: Arial;
	font-size: 12;
	line-height: 1.5em;
	color: #b2d0ff;	
}
	
span.e
{
	color: #d1b3db;
}

span#tm
{
	text-decoration: none;
	font-family: Arial;
	font-size: 11;
	color: #aaa;	
}
